{
	"sans": [
		"mautic.hx-ki.com"
	],
	"issuer_data": {
		"url": "https://acme-v02.api.letsencrypt.org/acme/cert/06adcef2acf20f99956a2608111a93a8f7af",
		"ca": "https://acme-v02.api.letsencrypt.org/directory",
		"account": "https://acme-v02.api.letsencrypt.org/acme/acct/2960161656",
		"renewal_info": {
			"suggestedWindow": {
				"start": "2026-03-13T14:32:33Z",
				"end": "2026-03-15T09:43:22Z"
			},
			"_uniqueIdentifier": "jw0TovYuftFQbDMYOF1ZjiNykco.Bq3O8qzyD5mVaiYIERqTqPev",
			"_retryAfter": "2026-01-16T20:59:08.291587903Z",
			"_selectedTime": "2026-03-13T22:54:48Z"
		}
	}
}